/* ****************************************************************** */
/* Fixes */

* html .clearfix{
	height: 1%;
	overflow: visible;
}

*+html .clearfix{
	min-height: 1%;
}

.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearFloat {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	font-size: 1px;
	line-height: 1px;
}

/* ****************************************************************** */
/* Global elements  */

html, body {
	margin: 0;
	padding: 0;
	background: #bfbfbf;
	height: 100%;
}

table, img {
	border: none;
}

form {
	margin: 0;
}

button {
	cursor: pointer;
}

a {
	color: #4a73b7;
}

a:hover {
	color: #0c4ea9;
}

:first-child {
	margin-top: 0;
}

/* ****************************************************************** */
/* Layout  */

html {
	background: url('../images/graphics/12.jpg');
}

body {
	position: relative;
	font: 14px/1.4  Georgia, "Times New Roman", Times, serif;
	color: #252527;
	min-width: 980px;
}

* html body {
	width:  expression( document.documentElement.clientWidth < 980 ? '980px' : '100%');
}

#pageHolder {
	position: relative;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	width: 980px;
	background-color: #fff;
}

* html #pageHolder {
	height: 100%;
}

.twoColsLayout {
	position: relative;
	display: table;
	width: 100%;
	*zoom: 1;
}

.twoColsLayout .aside {
	float: left;
	width: 200px;
}

.twoColsLayout .section.main {
	float: right;
	width: 710px;
}


/* ****************************************************************** */
/* top pictures  */


.topTeasers {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}

.topTeasers .teaser {
	position: relative;
	width: 196px;
	height: 120px;
	overflow: hidden;
	float: left;
	background-color: #eee;
}

.homepage .topTeasers .teaser,
.collection .topTeasers .teaser {
	width: 200px;
}

.topTeasers .teaser.video {
	width: 580px;
	height: 240px;
}

.topTeasers .teaser .imgWrap {
	position: relative;
	z-index: 1;
}

.topTeasers .teaser .decor {
	width: 25px;
	height: 25px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	background: url(../images/decor-blue.gif) no-repeat 0 0;
}

.topTeasers .teaser.d0 .decor {
	background-image: url(../images/decor-blue.gif);
}

.topTeasers .teaser.d1 .decor {
	background-image: url(../images/decor-red.gif);
}

.topTeasers .teaser.d2 .decor {
	background-image: url(../images/decor-orange.gif);
}

.topTeasers .teaser.d3 .decor {
	background-image: url(../images/decor-green.gif);
}
/*
.topTeasers .teaser.d4 .decor {
	background-image: url(../images/decor-violet.gif);
}
 */

/* ****************************************************************** */
/* page  */


#pageBody {
	position: relative;
	z-index: 1;
}

#pageBody .aside {
	margin-bottom: -57px;
	padding-left: 20px;
}

#pageBody .section.main {
	padding-right: 20px;
}


/* ****************************************************************** */
/* Articles style  */

.article {
	margin-bottom: 20px;
	line-height: 1.3;
}

.homepage .section .article {
	padding-bottom: 15px;
	border-bottom: 1px solid #bfbfbf;
	margin-bottom: 15px;
}

.article .pict {
	margin-bottom: 5px;
}

.article .header {
	background: url(../images/decor-blue.gif) no-repeat 0 3px;
	margin-bottom: 5px;
}

.section.news .article .header {
	margin-bottom: 7px;
}

.section.annonces .article .header {
	margin-bottom: 12px;
}

.article .header .date {
	font-size: 11px;
	line-height: 1.2;
	padding-left: 30px;
	color: #00a7ea;
}

.article .header h2 {
	margin: 0 0 0 17px;
	font-size: 15px;
	line-height: 1.2;
}

.news-item .header h2 {
	width: 460px;
	float: left;
}

.article .header h2 a {
	color: #252527;
	text-decoration: none;
}

.article .header h2 a:hover {
	color: #00a7ea;
	text-decoration: underline;
}

.homepage .section.annonces .article {
	overflow: hidden;
}

.section.annonces .article .pict {
	float: left;
	margin-right: 10px
}

.section.annonces .article .shortDescription {
	overflow: hidden;
}

a.more {
	color: #888;
	/* background: #888 url(../images/more.png) no-repeat 100% 50%; */
	/* padding: 3px 13px 4px 0; */
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
}

a.more:hover {
	color: #000;
	background-color: #000;
	/* text-decoration: underline; */
}

.more b {
	display: inline-block;
	width: 10px;
	height: 15px;
	margin: -1px -10px 0 3px;
	background: #888 url(../images/more.png) no-repeat 100% 50%;
	vertical-align: middle;
}


/* ****************************************************************** */
/* side column  */


/* header  */

#header .logo {
	position: relative;
	overflow: hidden;
	min-height: 65px;
	margin: 0 0 15px;
}

#header .logo span {
	display: block;
	position: absolute;
	z-index: 0;
}

#header .logo img {
	position: relative;
	z-index: 1;
}


#header .nav {
	overflow: hidden;
	padding: 0 0 10px 25px;
	font-size: 13px;
	line-height: 1.3;
	margin: 0 0 7px -20px;
	border-bottom: 1px solid #ccc;
	*zoom: 1;
}

#header .nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header .nav li {
	float: left;
}

#header .nav .servMenu {
	float: left;
	padding-top: 5px;
}

#header .nav .servMenu li {
	margin-right: 20px;
	height: 15px;
}

#header .nav .servMenu a {
	display: block;
	width: 15px;
	height: 11px;
	overflow: hidden;
	background: no-repeat 0 0;
	text-indent: -9999em;
	*zoom: 1;
}

#header .nav .servMenu a.toHome {
	background-image: url(../images/ico-home.png);
}

#header .nav .servMenu a.toContacts {
	background-image: url(../images/ico-contact.png);
}

#header .nav .servMenu a.toSitemap {
	background-image: url(../images/ico-sitemap.png);
}

#header .nav .langSwitch {
	float: right;
	margin-right: -7px;
	width: 85px;
	*zoom: 1;
}

#header .nav .langSwitch li {
	float: right;
}

#header .nav .langSwitch a {
	display: block;
	padding: 0 7px;
	border-right: 1px solid #5b5c5f;
	color: #5b5c5f;
	*zoom: 1;
}

#header .nav .langSwitch li:first-child a,
#header .nav .langSwitch li.first a {
	border: none;
}

#header .nav .langSwitch a:hover {
	color: #00a7ea;
}


#header .menu {
	margin: 0 0 10px -20px;
	padding: 0 0 8px 0;
	list-style-type: none;
	border-bottom: 1px solid #ccc;
}

#header .menu ul {
	padding: 0 0 0 20px;
	margin: 0 0 0 -20px;
	background: #fff;
	list-style: none;
}

#header .menu li {
	line-height: 1.2;
	padding: 3px 0 3px 14px;
	border-left: 6px solid #808080;
}

#header .menu ul li {
	padding: 2px 0 2px 20px;
	border: none;
}

#header .menu a {
	color: #252527;
}

#header .menu a:hover {
	color: #888;
}

#header .menu a.active {
	display: inline-block;
	color: #00a7ea;
	text-decoration: none;
	padding: 3px 0 3px 20px;
	margin: -3px 0 -3px -20px;
	background: #fff url(../images/bull-blue.gif) no-repeat 0 50%;
}

#header .menu ul a.active {
	padding: 2px 0 2px 20px;
	margin: -2px 0 -2px -20px;
}

#header .menu a.active.sub {
	background: none;
}

#header .menu li li a.active {
	background: #fff url(../images/bull-blue.gif) no-repeat 2px 50%;
}


#header .quickSearch {
	margin: 0 0 10px -20px;
	padding: 0 0 10px 20px;
	border-bottom: 1px solid #ccc;
	*zoom: 1;
}

#header .quickSearch .input,
#header .quickSearch .button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#header .quickSearch .input input {
	width: 130px;
}

#header .quickSearch .button {
	vertical-align: top;
	margin: 1px 0 0 3px;
	*margin-left: 6px;
}

#header .quickSearch .button input {
	overflow: visible;
	background: #5b5c5f url(../images/more.png) no-repeat 100% 50%;
	color: #5b5c5f;
	border: none;
	padding: 1px 13px 3px 0;
	margin: 0;
	outline: none;
	display: block;
	cursor: pointer;
	*zoom: 1;
	font: 13px/1.2 Georgia, "Times New Roman", Times, serif;
}

#header .quickSearch .button input:hover {
	color: #00a7ea;
	background-color: #00a7ea;
}



/* other side column rules */

.followus {
	margin: 0 0 20px -20px;
	padding: 0 0 3px 20px;
	border-bottom: 1px solid #ccc;
}

.followus a {
	margin-right: 25px;
}


.subscribe {
	padding: 4px 10px 5px 20px;
	margin-left: -20px;
	background-color: #bfbfbf;
	font-size: 13px;
	line-height: 1.2;
}

.subscribe a {
	color: #5b5c5f;
	background: #5b5c5f url(../images/subscribe-bg.png) no-repeat 100% 50%;
	padding: 1px 13px 2px 0;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
}

.subscribe a:hover {
	color: #fff;
	background-color: #fff;
}



/* ****************************************************************** */
/* main column  */

/* home */

.homepage .section .news {
	float: left;
	width: 310px;
}

.homepage .section .annonces {
	float: right;
	width: 380px;
}

.homepage .section h3 {
	font-size: 25px;
	line-height: 1.2;
	font-weight: normal;
	margin-bottom: 17px;
	color: #444;
	text-transform: uppercase;
	letter-spacing: 1px;
}

a.toList {
	text-decoration: none;
	color: #5b5c5f;
	background: #5b5c5f url(../images/more.png) no-repeat 100% 50%;
	padding: 0 15px 3px 0;
	font-size: 15px;
	line-height: 18px;
}

a.toList:hover {
	color: #00a7ea;
	background-color: #00a7ea;
}







/* ***************************************************************** */
/* Text Content */

.section.main .article.mainContent {
	margin: 0;
}

.section.main .article.mainContent .header.mainTitle {
	margin: 0 0 15px;
	background: none;
	overflow: hidden;
}

.header.mainTitle h2,
.header.mainTitle h1 {
	font-size: 27px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
	margin: 0;
	float: left;
}

.header.mainTitle .filterMenu {
	font-size: 27px;
	margin: 0 0 0 5px;
	padding: .17em 0 0;
	list-style: none;
	float: left;
}

.header.mainTitle .filterSubMenu {
	margin: 0 0 0 -7px;
	padding: 3px 0 0;
	list-style: none;
	clear: both;
	overflow: hidden;
}

.header.mainTitle .filterMenu li,
.header.mainTitle .filterSubMenu li {
	float: left;
	padding: 0 7px 2px;
	margin: 3px 0 0;
	border-right: 1px solid #ccc;
	font-size: 12px;
	line-height: 15px;
}

.header.mainTitle .filterMenu li.last,
.header.mainTitle .filterSubMenu li.last {
	border: none;
}

.header.mainTitle .filterSubMenu li.last {
	padding-right: 0;
}

.header.mainTitle .filterMenu li a,
.header.mainTitle .filterSubMenu li a {
	color: #777;
	text-decoration: none;
}

.header.mainTitle .filterMenu li a:hover,
.header.mainTitle .filterSubMenu li a:hover  {
	color: #5b5c5f;
	text-decoration: underline;
}

.header.mainTitle .filterMenu li a.active,
.header.mainTitle .filterSubMenu li a.active {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.section.main .article.mainContent .section .title {
	margin: 0 0 15px;
}

.section.main .article.mainContent .section .title h1 {
	font-size: 33px;
	line-height: 1.2;
	font-weight: normal;
	margin: 0;
}

.section.main .article.mainContent .section .title h2 {
	font-size: 22px;
	line-height: 1.2;
	font-weight: normal;
	margin: 0;
}


.section.main .article.mainContent .subTitle h1,
.section.main .article.mainContent .subTitle h2 {
	font-size: 28px;
	line-height: 1.1;
	font-weight: normal;
	margin: 0 0 10px;
}

.article.mainContent .subTitle .date {
	margin: -3px 0 10px;
	border-top: 1px solid #ccc;
}

.jumpMenu {
	margin: 0 0 20px;
	padding: 0 0 2px;
	border-bottom: 1px solid #ccc;
	list-style: none;
	overflow: hidden;
	font-size: 13px;
	line-height: 1.15;
}

.jumpMenu li {
	float: left;
	padding: 0 5px 2px 0;
	margin: 0 5px 3px 0;
	border-right: 1px solid #ccc;
}

.jumpMenu li.last {
	padding: 0 0 2px 0;
	margin: 0;
	border: none;
}

.jumpMenu li a {
	color: #00a7ea;
}

.jumpMenu li a.active {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

.jumpMenu li a:hover {
	color: #000;
}



/* ***************************************************************** */
/* Exhibition */

.section.exhibInfo {
	overflow: hidden;
	margin: 0 0 15px;
}

.section.exhibInfo .pict {
	float: left;
	margin-right: 25px;
	width: 200px;
}

.section.exhibInfo .pict img {
	width: 200px;
}

.section.exhibInfo .infoBody {
	overflow: hidden;
}

.section.exhibInfo .infoBody .colsInfo {
	overflow: hidden;
	margin: 0 -20px 15px 0;
}

.section.exhibInfo .infoBody .colsInfo dl {
	padding: 0;
	margin: 0 20px 0 0;
	float: left;
	clear: right;
	width: 148px;
	/* font-size: 12px; */
}

.section.exhibInfo .infoBody .colsInfo dt,
.section.exhibInfo .infoBody .colsInfo dd  {
	display: block;
	margin: 0;
	padding: 0;
}

.section.exhibInfo .infoBody .colsInfo dt {
	color: #00a7ea;
	margin-bottom: 2px;
}

.section.exhibInfo .infoBody .colsInfo dd {
	margin-bottom: 7px;
}

.section.exhibInfo .infoBody .colsInfo dd p {
	margin: 0 0 5px;
}

.section.exhibInfo .infoBody .medias {
	margin: 0 -15px 0 0;
}

.section.exhibInfo .infoBody .medias h3 {
	font-size: 12px;
	font-weight: normal;
	color: #00a7ea;
	margin: 0 0 7px;
}

.section.exhibInfo .infoBody .medias img {
	margin: 0 7px 7px 0;
	vertical-align: middle;
}

.infoBody .info {
	margin: -15px 0 30px;
}

.infoBody .info h3 {
	font-size: 12px;
	font-weight: normal;
	color: #00a7ea;
	margin: 0 0 5px;
}

.infoBody .info ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-type: none;
	list-style-image: url(../images/bull.gif);
}

.infoBody .info ul li {
	margin: 0 0 5px;
	position: relative;
	padding: 0;
}

.infoBody .info p {
	font-size: 12px;
	margin: 0 0 2px;
}


.section.articles {
	border-top: 1px solid #ccc;
}

.section.articles .article {
	border-bottom: 1px solid #ccc;
	padding: 4px 7px 7px;
	margin: 0;
	/* font-size: 12px; */
	line-height: 1.25;
}

.section.articles .article.odd {
	background-color: #e6e6e6;
}

.section.articles .article.twoSections {
	overflow: hidden;
	padding: 0;
}

.section.articles .article.twoSections .section {
	float: left;
	padding: 4px 7px 7px;
}

.section.articles .article.twoSections .section.video {
	border-left: 1px solid #ccc;
	float: right;
}

.header.sect {
	padding-top: 15px;
}

.header.sect h2 {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
}

.header.sect h2 a {
	display: inline-block;
}

.header a span.more {
	position: relative;
	display: inline-block;
	width: 15px;
	height: 23px;
	overflow: hidden;
	background: url(../images/title-link-sign.png) no-repeat 0 -23px;
	background-color: #999;
	vertical-align: middle;
	top: -0.3em;
	*top: -0.15em;
	margin: 0 0 -5px 0;
}

.article.odd .header.sect h2 a span.more {
	background-position: 0 0;
}

.section.articles .article .articleBody {
	padding-left: 17px;
}

.section.articles .article .articleBody a {
	text-decoration: none;
	color: #252527;
}

.section.articles .article.smi .articleBody a span.smi {
	display: block;
	font-size: 11px;
	color: #666;
	padding-top: 5px;
}

.section.articles .article .articleBody a:hover {
	text-decoration: none;
	color: #00a7ea;
}

.section.articles .article .section.photos .articleBody {
	overflow: hidden;
	margin-right: -5px;
}

.section.articles .article .section.photos .articleBody a {
	display: block;
	float: left;
	margin-right: 5px;
}

.section.articles .article .section.photos .articleBody a img {
	width: 70px;
}

.section.articles .article .section.video .articleBody a {
	display: block;
	position: relative;
	height: 70px;
	overflow: hidden;
	vertical-align: top;
}

.section.articles .article .section.video .articleBody a img {
	position: relative;
	top: -10px;
}

.section.articles .article.twoSections .articleBody a img {
	/* filter: alpha(opacity = 85);
	opacity: 0.85; */
}
/*
.section.articles .article.twoSections .articleBody a:hover img {
	filter: alpha(opacity = 85);
	opacity: 0.85;
}
 */



.section.photoGallery .header.sect {
	overflow: hidden;
	background-color: #e6e6e6;
	padding: 18px 7px 13px;
	background-position: 7px 7px;
	margin: -20px 0 20px;
	border-bottom: 1px solid #ccc;
}

.section.photoGallery .header.sect h2 {
	float: left;
}

.header.sect .showNum {
	float: right;
	font: 11px/1.15 Arial, Helvetica, sans-serif;
	margin-top: -4px;
}

.header.sect.numPerPage .showNum {
	margin-top: 0;
}

.header.sect .showNum span,
.header.sect .showNum a {
	display: block;
	float: left;
}

.header.sect .showNum span {
	color: #888;
	padding-right: 5px;
}

.header.sect .showNum a {
	font-size: 12px;
	text-decoration: none;
	padding: 2px 5px;
	border-right: 1px solid #888;
	color: #444	;
	margin-top: 4px;
}

.header.sect .showNum a:hover {
	text-decoration: underline;
	color: #5b5c5f;
}

.header.sect .showNum a.last {
	padding-right: 0;
	border: none;
}

.header.sect .showNum a.active {
	text-decoration: none;
	font-weight: bold;
	color: #000 !important;
}

.photosList {
	position: relative;
	margin-top: 25px;
}

.photosList .photo {
	display: inline-block;
	position: relative;
	width: 109px;
	vertical-align: top;
	margin: 0 30px 25px 0;
	text-decoration: none;
	font-size: 11px;
}

.photosList .photo img {
	width: 100px;
	margin-bottom: 5px;
}

.photosList .photo:hover img {
	filter: alpha(opacity = 85);
	opacity: 0.85;
}

.photosList .photo .date {
	color: #00a7ea;
	display: inline-block;
	width: 100%;
	cursor: pointer;
}

.photosList .photo .text {
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
}




.section.exhibitions {
	margin-top: 30px;
}

.section.exhibitions .article {
	margin-bottom: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.section.exhibitions .header.sect {
	padding-top: 12px;
	margin-bottom: 10px;
}

.section.exhibitions .header.sect h2 {
	text-transform: none;
	font-size: 28px;
	line-height: 1.15;
}

.section.exhibitions .header.sect h2 a span.more {
	top: -0.1em;
	*top: 0;
}


.header.sect.numPerPage,
.section.exhibitions .header.sect.numPerPage {
	overflow: hidden;
	background: #e6e6e6;
	background-image: none !important;
	padding: 7px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 15px;
}


.section.exhibitions .pict {
	float: left;
	margin: 5px 20px 0 0;
}

.section.exhibitions .articleBody {
	overflow: hidden;
	font-size: 14px;
	line-height: 1.3;
}

.section.exhibitions .articleBody .date {
	color: #000;
	margin-bottom: 2px;
}

.section.exhibitions .articleBody .city {
	font-size: 22px;
	color: #000;
}

.section.exhibitions .articleBody .place {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #000;
}





div.incut {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #e6e6e6;
	padding: 7px 10px 5px 15px;
	margin: 0 0 15px 0;
}

div.incut2 {
	border-top: 1px solid #ccc;
	padding: 10px 0 5px;
	margin: 0 0 15px 0;
}

div.incut p,
div.incut2 p {
	margin: 0 0 5px 0;
	/* text-indent: 30px; */
}



.section.collections {
	margin-top: 20px;
}

.collections-list {
	margin: 30px 0 20px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.collections-list li {
	float: left;
	clear: right;
	width: 120px;
	margin-left: 65px;
}

.collections-list li.first {
	margin-left: 0;
}

.collections-list a {
	text-decoration: none;
	color: #000;
}

.collections-list .cTitle {
	display: inline-block;
	width: 100%;
	margin: 10px 0 0;
	padding: 10px 0 3px 15px;
	font-size: 18px;
	line-height: 1.2;
	background: url(../images/decor-blue.gif) no-repeat 0 0;

}

.collections-list .more {
	display: inline-block;
	font-size: 11px;
	padding-left: 15px;
}



.collection-list .article {
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	font-size: 14px;
	line-height: 1.3;
}

.collection-list .article .pict {
	float: left;
	margin: 0 20px 0 0;
}

.collection-list .article .articleBody {
	overflow: hidden;
}

.collection-list .article .index {
	padding: 5px 0 3px 15px;
	font-size: 22px;
	color: #000;
	background: url(../images/decor-blue.gif) no-repeat 0 0;
}

.collection-list .article .artTitle {
	font-size: 20px;
	line-height: 1.1;
	position: relative;
	top: -3px;
	margin-bottom: 3px;
}

.collection-list .article .artTitle a {
	text-decoration: none;
}

.collection-list .article .artTitle a:hover {
	text-decoration: underline;
}




.exhibit-list {
	margin: 30px 0 20px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

.exhibit-list .article {
	width: 300px;
	overflow: hidden;
	margin-right: 50px;
	vertical-align: top;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.exhibit-list .article .pict {
	float: left;
	margin-right: 15px;
}

.exhibit-list .article .pict img {
	width: 120px;
	position: relative;
	top: 3px;
}

.exhibit-list .article .pict a:hover img {
	filter: alpha(opacity=90);
	opacity: .9;
}

.exhibit-list .article .articleBody {
	overflow: hidden;
}

.exhibit-list .article .articleBody .artTitle {
	font-size: 15px;
	line-height: 1.1;
	margin-bottom: 10px;
}

.exhibit-list .article .articleBody ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	line-height: 1.2;
}

.exhibit-list .article .articleBody ul li {
	margin-bottom: 2px;
}




.collections .section.exhibInfo {
	overflow: hidden;
	margin: 30px 0 15px;
}

.collections .section.exhibInfo .pict {
	float: left;
	margin-right: 10px;
	width: 270px;
}

.collections .section.exhibInfo.horisontal .pict {
	float: none;
	width: auto;
	overflow: hidden;
}

.collections .section.exhibInfo .pict .mainPict {
	margin-bottom: 4px;
}

.collections .section.exhibInfo.horisontal .pict .mainPict {
	float: left;
	margin-right: 25px;
}

.collections .section.exhibInfo .pict .mainPict img {
	width: 270px;
}

.collections .section.exhibInfo.horisontal .pict .mainPict img {
	width: auto;
	max-width: 550px;
}

.collections .section.exhibInfo .pict .pictList {
	overflow: hidden;
	margin-bottom: 10px;
}

.collections .section.exhibInfo.horisontal .pict .pictList {
	width: 80px;
	float: left;
	*zoom: 1;
}

.collections .section.exhibInfo .pict .pictList .wrap {
	overflow: hidden;
	float: left;
	*zoom: 1;
}

.collections .section.exhibInfo.horisontal .pict .pictList .wrap {
	*padding-bottom: 20px;
}

.collections .section.exhibInfo .pict .pictList .wrap a {
	display: block;
	width: 80px;
	height: 80px;
	overflow: hidden;
	float: left;
	clear: right;
	margin: 0 4px 4px 0;
	*zoom: 1;
	*clear: none;
}

.collections .section.exhibInfo.horisontal .pict .pictList .wrap a {
	margin-bottom: 20px;
}

.collections .section.exhibInfo .pict .pictList .wrap a img {
	width: 80px;
	filter: alpha(opacity=100);
	opacity: 1;
}

.collections .section.exhibInfo .pict .pictList .wrap a:hover img {
	filter: alpha(opacity=90);
	opacity: .9;
}

.collections .section.exhibInfo .pict .pictList .nav {
	width: 18px;
	float: left;
	margin: 0 -13px -12px 0;
}

.collections .section.exhibInfo.horisontal .pict .pictList .nav {
	width: auto;
	margin-bottom: 0;
	*zoom: 1;
}

.collections .section.exhibInfo .pict .pictList .nav a {
	display: block;
	width: 18px;
	height: 19px;
	overflow: hidden;
	float: left;
	background: #bbb url(../images/ig-preview-icons-transp.png) no-repeat 0 0;
	margin: 0 13px 12px 0;
}

.collections .section.exhibInfo .pict .pictList .nav a.zoom { background-position: -110px 0; }
.collections .section.exhibInfo .pict .pictList .nav a.prev { background-position: -3px 0; }

.collections .section.exhibInfo .pict .pictList .nav a.next { background-position: -39px 0; }


.collections .section.exhibInfo .infoBody {
	overflow: hidden;
	padding-left: 15px;
}

.collections .section.exhibInfo .infoBody h1 {
	font-size: 24px;
	line-height: 1.2em;
	font-weight: normal;
	margin: -2px 0 15px;
}

.collections .section.exhibInfo.horisontal .infoBody .infoList {
	float: left;
	width: 330px;
}

.collections .section.exhibInfo .infoBody .colsInfo {
	overflow: hidden;
	margin: 0 -25px 15px 0;
	padding-bottom: 15px;
}

.collections .section.exhibInfo.horisontal .infoBody .colsInfo {
	margin-right: 0px;
}

.collections .section.exhibInfo .infoBody .colsInfo dl {
	padding: 0;
	margin: 0 25px 0 0;
	float: left;
	clear: right;
	width: 170px;
	/* font-size: 12px; */
}

.collections .section.exhibInfo.horisontal .infoBody .colsInfo dl {
	width: 140px;
}

.collections .section.exhibInfo .infoBody .colsInfo dt,
.collections .section.exhibInfo .infoBody .colsInfo dd  {
	display: block;
	margin: 0;
	padding: 0;
}

.collections .section.exhibInfo .infoBody .colsInfo dt {
	color: #00a7ea;
	margin-bottom: 2px;
}

.collections .section.exhibInfo .infoBody .colsInfo dd {
	margin-bottom: 7px;
}

.collections .section.exhibInfo .infoBody .colsInfo dd p {
	margin: 0 0 5px;
}

.collections .section.exhibInfo.horisontal .description {
	float: left;
	width: 370px;
}

.collections .section.exhibInfo .description p:first-child,
.content.bigFirstLetter p:first-child {
	line-height: 18px;
	margin-top: 10px;
}


.collections .section.exhibInfo .description p {
	line-height: 18px;
	*line-height: normal;
}

.collections .section.exhibInfo .description p:first-child:first-letter,
.content.bigFirstLetter p:first-child:first-letter {
	font-size: 36px;
	margin: 0 0 0 -3px;
}

.drop-cap {
	display: inline-block;
	vertical-align: baseline;
	font-weight: normal;
	font-size: 36px;
	line-height: 37px;
	margin: -7px 0 -10px -1px;
	*margin: -5px 0 -5px -1px;
}

.collections .section.exhibInfo.horisontal .infoBody .info {
	padding-right: 30px;
}




.contactsContainer {
	margin: 30px -20px 0 0;
}

.contactsContainer .contact {
	font-size: 12px;
	line-height: 1.25;
	color: #000;
	width: 320px;
	vertical-align: top;
	margin: 0 40px 30px 0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.contactsContainer .contact .wrap {
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding-top: 30px;
}

.contactsContainer .contact .pict {
	float: left;
	width: 100px;
	overflow: hidden;
	margin: 2px 10px 0 0;
}

.contactsContainer .contact .pict img {
	width: 100px;
}

.contactsContainer .contact .contactBody {
	overflow: hidden;
}

.contactsContainer .contact .contactBody .position {
	margin-bottom: 12px;
}

.contactsContainer .contact .contactBody .name {
	font-size: 21px;
	color: #666;
	margin-bottom: 12px;
}

.contactsContainer .contact .contactBody .phone {
	margin-bottom: 7px;
}

.contactsContainer .contact .contactBody .mail {
	line-height: 1.25;
}



.editions-list {
	margin-bottom: 35px;
}

.editions-list .article {
	position: relative;
	overflow: hidden;
	padding: 20px 50px 0 0;
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
}

.editions-list .article.first {
	border: none;
}

.editions-list .article .pict {
	width: 145px;
	float: left;
	margin: 0 15px 0 0;
}

.editions-list .article .pict img {
	width: 145px;
}

.editions-list .article .text {
	overflow: hidden;
	padding: 0 0 0 17px;
}

.editions-list .article .header {
	padding: 13px 0 0;
	margin: 0 0 5px -15px;
}

.editions-list .article .header h2 {
	margin: 0 0 0 15px;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
}

.editions-list .article .header h2 span {
	font-size: 21px;
	display: block;
}

.editions-list .article .author {
	margin-bottom: 5px;
}



.section.exhibInfo.edition .pict {
	margin-right: 15px;
}

.section.exhibInfo.edition .infoBody {
	padding: 0 30px 0 15px;
}

.section.exhibInfo.edition .infoBody .header {
	padding: 17px 0 0 15px;
	margin-left: -15px;
}

.section.exhibInfo.edition .infoBody h1 {
	font-size: 21px;
	line-height: 22px;
}

.section.exhibInfo.edition .infoBody h1 span {
	display: block;
}

.exhibInfo .infoBody .author {
	font-size: 18px;
	margin-bottom: 10px;
}

.editionInfo {
	margin: 0;
	padding: 0;
	list-style: none;
}

.editionInfo li {
	margin-bottom: 3px;
}

.section.exhibInfo.edition .description.content p {
	padding-top: 0;
}

/* .section.exhibInfo.edition .description.content p:first-child:first-letter {
	font-size: 1em;
	margin: 0;
	float: none;
	color: #252527;
} */

.buy {
	font-size: 16px;
	text-decoration: none;
	text-transform: lowercase;
	color: #777;
}

.buy:hover {
	color: #000;
}

.buy em {
	display: inline-block;
	width: 14px;
	height: 21px;
	vertical-align: middle;
	background: url(../images/ig-preview-icons.png) no-repeat -41px 50%;
}


.news-item {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

.news-item.first {
	border: none;
}

.section.news .news-item .header {
	overflow: hidden;
	margin-bottom: 10px;
}

.news-item .header h2 {
	width: 460px;
	float: left;
}

.news-item .header h2 .term {
	border-left: 1px solid #000;
	padding-left: 5px;
	margin-left: 2px;
}

.news-item .header .picts-link {
	float: right;
}

.news-item .header .picts-link a {
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	color: #5b5c5f;
}

.news-item .header .picts-link a:hover {
	color: #000;
}

.news-item .shortDescription {
	color: #5b5c5f;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 10px;
	width: 650px;
}

.news-item .body {
	overflow: hidden;
	width: 650px;
}

.news-item .pict {
	float: left;
	width: 200px;
	margin-right: 15px;
	margin-top: 5px;
}

.news-item .pict img {
	width: 200px;
	margin-bottom: 5px;
}

.news-item .pict .pict-caption {
	font-size: 11px;
}

.news-item .text {
	overflow: hidden;
}

.news-item .content p {
	/* text-indent: 0; */
}

.picts-table {
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

.picts-table td {
	font-size: 12px;
}

.picts-table img {
	display: block;
	margin-bottom: 3px;
}



.authors-list {
	margin-bottom: 35px;
}

.authors-list .article {
	position: relative;
	overflow: hidden;
	padding: 20px 50px 0 0;
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
}

.authors-list .article.first {
	border: none;
}

.authors-list .article .pict {
	width: 120px;
	float: left;
	margin: 3px 15px 0 0;
}

.authors-list .article .pict img {
	width: 120px;
}

.authors-list .article .text {
	overflow: hidden;
	padding: 0 0 0 17px;
}



.section.content {
	overflow: hidden;
}


/* ***************************************************************** */
/* Text Content */

.article .content {
	margin: 0 0 15px;
}

.article .content h4 {
	color: #666;
	font-size: 19px;
	font-weight: normal;
	margin: 0 0 15px;
}

.content p {
	/* text-indent: 30px; */
	margin: 10px 0;
}

.content p img {
	margin-top: .3em;
}

.content p+ul,
.content p+ol {
	margin-top: -7px !important;
}


.bottomBorder {
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}


/* ****************************************************************** */
/* Footer */

.footSpacer {
	height: 105px;
	position: relative;
	z-index: -1;
}

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding-bottom: 25px;
	z-index: 0;
}

#footer .twoColsLayout .aside {
	width: 220px;
}

#footer .twoColsLayout .section.main {
	padding-right: 20px;
}

#footer .menu {
	margin: 0 0 7px;
	padding: 5px 3px 6px;
	list-style-type: none;
	background-color: #5b5c5f;
	float: left;
	font-size: 12px;
	line-height: 1.2;
}

#footer .menu li {
	float: left;
	clear: right;
}

#footer .menu li a {
	color: #fff;
	display: block;
	padding: 0 7px;
	border-left: 1px solid #fff;
	text-decoration: none;
}

#footer .menu li:first-child a,
#footer .menu li.first a {
	border: none
}

#footer .menu li a:hover {
	text-decoration: underline;
}

#footer .copy {
	clear: left;
	font-size: 11px;
}





.paging {
	margin: 10px 0 20px 0;
	font-size: 11px;
}

.header .paging {
	margin: 0;
	float: left;
}

.paging .label {
	color: #999;
}

.paging .pages {
	border-top: 1px solid #ccc;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	padding-top: 3px;
	overflow: hidden;
	*zoom: 1;
}

.header .paging .pages {
	border: none;
}

.paging .pages a,
.paging .pages span,
.paging .pages b {
	display: block;
	float: left;
	height: 17px;
	line-height: 17px;
	padding: 1px 7px 2px;
	margin-bottom: 3px;
	color: #444;
}

.paging .pages span {
	padding: 0;
}

.paging .pages a:visited {
	color: #777;
}

.paging .pages b {
	border: none;
}

.paging .pages b {
	color: #fff;
	background-color: #777;
	font-weight: bold;
	margin: 0 5px;
}


.paging .pages a.prev,
.paging .pages a.next {
	overflow: hidden;
	text-indent: -9999em;
	background: url(../images/ig-preview-icons.png) no-repeat -5px 50%;
}


.paging .pages a.prev {
	margin-right: 5px;
	background-position: -5px 50%;
}

.paging .pages a.next {
	margin-left: 5px;
	background-position: -41px 50%;
}



.paging .pages a:hover {
	background-color: #eee;
	color: #000;
}


.navList {
	overflow: hidden;
	font-size: 13px;
	line-height: 21px;
	float: right;
}

.navList a,
.navList span,
.backLink a {
	display: block;
	float: left;
	text-decoration: none;
	color: #000;
}

.navList span {
	width: 38px;
	background: url(../images/next-prev-spacer.gif) no-repeat 50% 50%;
	margin: 0 12px;
}

.navList a em,
.backLink a em {
	display: inline-block;
	width: 14px;
	height: 21px;
	vertical-align: middle;
	background: url(../images/ig-preview-icons.png) no-repeat 0 50%;
}

.navList a.prev em,
.backLink a em {
	margin-right: 3px;
	background-position: -5px 50%;
}

.navList a.next em {
	margin-left: 3px;
	background-position: -41px 50%;
}

.navList a:hover,
.backLink a:hover {
	color: #777;
}


.numPerPage .backLink {
	float: left;
}






.index-slogan {
	font-size: 19px;
	text-transform: uppercase;
	letter-spacing: 2px;
	word-spacing: -1px;
	text-align: center;
	margin-bottom: 16px;
	background: url(../images/index-slog-left.gif) no-repeat 100% 50%;
}

.index-slogan div {
	padding: 0 55px;
	background: url(../images/index-slog-right.gif) no-repeat 0 50%;
}


.feedback-popup {
	position: absolute;
	right: 50%;
	top: 120px;
	width: 335px;
	margin-right: -167px;
	background-color: #eee;
	border: 1px solid #000;
	z-index: 1000;
}

.feedback-popup .fb-title {
	font-size: 18px;
	color: #fff;
	background-color: #5b5b5e;
	text-transform: uppercase;
	padding: 5px 20px;
	text-align: center;
}

.feedback-popup .fb-body {
	padding: 20px;
	font-size: 13px;
}

.feedback-popup .fb-body label {
	width: 95px;
	display: inline-block;
	text-align: right;
	padding-right: 5px;
}

.feedback-popup .fb-body .fb-line {
	margin-bottom: 10px;
}

.feedback-popup .fb-body .fb-line input {
	width: 185px;
}

.feedback-popup .fb-body .fb-descr {
	margin-bottom: 10px;
}

.feedback-popup .fb-body em {
	font-style: normal;
	color: #ed1c24;
	font-size: 15px;
	line-height: 1;
}

.feedback-popup .fb-body .button {
	text-align: right;
}

.feedback-popup .fb-body .button input {
	font: 17px Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0 9px 0 0;
	color: #ed1c24;
	background: url(../images/fb-submit.png) no-repeat 100% 5px;
	border: none;
	outline: none;
	overflow: visible;
	cursor: pointer;
}

.feedback-popup .close {
	position: absolute;
	right: 9px;
	top: 9px;
	width: 16px;
	height: 16px;
	background: url(../images/p-close.png) no-repeat 0 0;
	z-index: 500;
	cursor: pointer;
}




.sitemap,
.sitemap ul  {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	line-height: 1.2;
}

.sitemap li {
	padding: 7px;
	margin: 0 0 5px -7px;
}

.sitemap li.sub {
	background-color: #f2f2f2;
}

.sitemap li a,
.sitemap ul.collection li a.atop {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	background-color: #999;
	background-image: none;
	color: #fff;
	text-decoration: none;
}

.sitemap ul.collection li a.atop {
	display: block;
	font-size: 12px;
}

.sitemap ul {
	margin-top: 10px;
	overflow: hidden;
}

.sitemap ul li {
	padding: 0;
	margin: 0 10px 0 0;
	float: left;
}

.sitemap ul li a {
	padding: 0 0 0 10px;
	background: url(http://feldmancollection.com/images/bull-gray.gif) no-repeat 0 0.85ex;
	color: #000;
}

.sitemap ul li a:hover {
	background: url(http://feldmancollection.com/images/bull-gray.gif) no-repeat 0 0.85ex;
	color: #777;
}

.sitemap ul.collection {
	margin-right: -10px;
}

.sitemap ul.collection ul {
	margin: 0 0 3px;
}

.sitemap ul.collection li {
	margin-right: 9px;
	clear: right;
}

.sitemap ul.collection ul li {
	float: none;
	margin-top: 7px;
	font-size: 12px;
}

.sitemap ul.collection li.west {
	width: 150px;
}

.sitemap ul.collection li.east {
	width: 156px;
}

.sitemap ul.collection li.arms {
	width: 162px;
}




.rating-top {
	display: none;
	position: absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background: url(../images/rate-top.png) no-repeat 0 0;
	background-color: #999;
}

.art-top .rating-top {
	display: block;
}

.exhibit-list .article.art-top .articleBody {
	position: relative;
	padding-bottom: 30px;
}

.exhibit-list .article.art-top .rating-top {
	left: 0;
	bottom: 0;
}

.collections .section.exhibInfo.art-top .infoBody {
	position: relative;
}

.collections .section.exhibInfo.art-top .infoBody h1 {
	margin-left: -12px;
	padding-left: 30px;
}

.collections .section.exhibInfo.art-top .infoBody .rating-top {
	left: 3px;
	top: 0;
}




.links-like {
	position: relative;
}

.links-like .like-btn {
	float: right;
	width: 220px;
}

.links-like .like-btn iframe {
	float: right;
	text-align: right;
}




/* ****************************************************************** */
/* Colors */


.article.color0 .header,
.color0 .article .header,
.color0 .cTitle,
.collection-list.color0 .index {
	background-image: url(../images/decor-blue.gif);
}

.color0 .header .date,
.color0 .header h2 a:hover,
.collections-list .color0 a:hover,
.color0 .more,
.article.color0 .articleBody .city,
.color0 .artTitle,
.color0 .artTitle a,
.color0 .subTitle h1,
.color0 .subTitle h2,
.color0 .subTitle .date,
/* .color0 .section.exhibInfo .infoBody h1, */
.color0 .section.exhibInfo .infoBody .colsInfo dt,
.color0 .collections .description p:first-child:first-letter,
.color0 .content.bigFirstLetter p:first-child:first-letter,
.color0 .header.mainTitle .filterMenu li a.active,
.color0 .header.mainTitle .filterSubMenu li a.active,
.color0 .header.sect .showNum a,
.editions-list .article.color0 .header h2 span,
.editions-list .article.color0 .author,
.color0 .section.exhibInfo.edition .infoBody h1 span,
.color0 .exhibInfo .infoBody .author,
.color0 .edition .buy,
.color0 .paging .pages a:hover,
.color0 .header .picts-link a:hover,
.color0 .navList a:hover,
.color0 .backLink a:hover,
.color0 .pict .pict-caption,
.color0 .picts-table {
	color: #00a7ea;
}

/* .color0 a.more, */
.color0 .more b,
.color0 .header a span.more,
.color0 .section.exhibInfo .pict .pictList .nav a,
.color0 .paging .pages b,
.sitemap ul.collection li.color0 a.atop,
.color0 .rating-top {
	background-color: #00a7ea;
}

.color0 .paging .pages a.prev,
.color0 .navList a.prev em,
.color0 .backLink a em { background-position: -135px 50%; }
.color0 .paging .pages a.next,
.color0 .navList a.next em,
.color0 .edition .buy em { background-position: -171px 50%; }

.sitemap ul.collection li.color0 li a,
.sitemap ul.collection li.color0 li a:hover {
	background-image: url(../images/bull-blue.gif);
}




.article.color1 .header,
.color1 .article .header,
.color1 .cTitle,
.collection-list.color1 .index {
	background-image: url(../images/decor-red.gif);
}

.color1 .header .date,
.color1 .header h2 a:hover,
.collections-list .color1 a:hover,
.color1 .more,
.article.color1 .articleBody .city,
.color1 .artTitle,
.color1 .artTitle a,
.color1 .subTitle h1,
.color1 .subTitle h2,
.color1 .subTitle .date,
/* .color1 .section.exhibInfo .infoBody h1, */
.color1 .section.exhibInfo .infoBody .colsInfo dt,
.color1 .collections .description p:first-child:first-letter,
.color1 .content.bigFirstLetter p:first-child:first-letter,
.color1 .header.mainTitle .filterMenu li a.active,
.color1 .header.mainTitle .filterSubMenu li a.active,
.color1 .header.sect .showNum a,
.editions-list .article.color1 .header h2 span,
.editions-list .article.color1 .author,
.color1 .section.exhibInfo.edition .infoBody h1 span,
.color1 .exhibInfo .infoBody .author,
.color1 .edition .buy,
.color1 .paging .pages a:hover,
.color1 .header .picts-link a:hover,
.color1 .navList a:hover,
.color1 .backLink a:hover,
.color1 .pict .pict-caption,
.color1 .picts-table {
	color: #cb1500;
}

/* .color1 a.more, */
.color1 .more b,
.color1 .header a span.more,
.color1 .section.exhibInfo .pict .pictList .nav a,
.color1 .paging .pages b,
.sitemap ul.collection li.color1 a.atop,
.color1 .rating-top {
	background-color: #cb1500;
}

.color1 .paging .pages a.prev,
.color1 .navList a.prev em,
.color1 .backLink a em { background-position: -265px 50%; }
.color1 .paging .pages a.next,
.color1 .navList a.next em,
.color1 .edition .buy em { background-position: -301px 50%; }

.sitemap ul.collection li.color1 li a,
.sitemap ul.collection li.color1 li a:hover {
	background-image: url(http://feldmancollection.com/images/bull-red.gif);
}



.article.color2 .header,
.color2 .article .header,
.color2 .cTitle,
.collection-list.color2 .index {
	background-image: url(../images/decor-orange.gif);
}

.color2 .header .date,
.color2 .header h2 a:hover,
.collections-list .color2 a:hover,
.color2 .more,
.article.color2 .articleBody .city,
.color2 .artTitle,
.color2 .artTitle a,
.color2 .subTitle h1,
.color2 .subTitle h2,
.color2 .subTitle .date,
/* .color2 .section.exhibInfo .infoBody h1, */
.color2 .section.exhibInfo .infoBody .colsInfo dt,
.color2 .collections .description p:first-child:first-letter,
.color2 .content.bigFirstLetter p:first-child:first-letter,
.color2 .header.mainTitle .filterMenu li a.active,
.color2 .header.mainTitle .filterSubMenu li a.active,
.color2 .header.sect .showNum a,
.editions-list .article.color2 .header h2 span,
.editions-list .article.color2 .author,
.color2 .section.exhibInfo.edition .infoBody h1 span,
.color2 .exhibInfo .infoBody .author,
.color2 .edition .buy,
.color2 .paging .pages a:hover,
.color2 .header .picts-link a:hover,
.color2 .navList a:hover,
.color2 .backLink a:hover,
.color2 .pict .pict-caption,
.color2 .picts-table {
	color: #de7e00;
}

/* .color2 a.more, */
.color2 .more b,
.color2 .header a span.more,
.color2 .section.exhibInfo .pict .pictList .nav a,
.color2 .paging .pages b,
.sitemap ul.collection li.color2 a.atop,
.color2 .rating-top {
	background-color: #de7e00;
}

.color2 .paging .pages a.prev,
.color2 .navList a.prev em,
.color2 .backLink a em { background-position: -395px 50%; }
.color2 .paging .pages a.next,
.color2 .navList a.next em,
.color2 .edition .buy em { background-position: -431px 50%; }

.sitemap ul.collection li.color2 li a,
.sitemap ul.collection li.color2 li a:hover {
	background-image: url(http://feldmancollection.com/images/bull-orange.gif);
}



.article.color3 .header,
.color3 .article .header,
.color3 .cTitle,
.collection-list.color3 .index {
	background-image: url(../images/decor-green.gif);
}

.color3 .header .date,
.color3 .header h2 a:hover,
.collections-list .color3 a:hover,
.color3 .more,
.article.color3 .articleBody .city,
.color3 .artTitle,
.color3 .artTitle a,
.color3 .subTitle h1,
.color3 .subTitle h2,
.color3 .subTitle .date,
/* .color3 .section.exhibInfo .infoBody h1, */
.color3 .section.exhibInfo .infoBody .colsInfo dt,
.color3 .collections .description p:first-child:first-letter,
.color3 .content.bigFirstLetter p:first-child:first-letter,
.color3 .header.mainTitle .filterMenu li a.active,
.color3 .header.mainTitle .filterSubMenu li a.active,
.color3 .header.sect .showNum a,
.editions-list .article.color3 .header h2 span,
.editions-list .article.color3 .author,
.color3 .section.exhibInfo.edition .infoBody h1 span,
.color3 .exhibInfo .infoBody .author,
.color3 .edition .buy,
.color3 .paging .pages a:hover,
.color3 .header .picts-link a:hover,
.color3 .navList a:hover,
.color3 .backLink a:hover,
.color3 .pict .pict-caption,
.color3 .picts-table {
	color: #80ca00;
}

/* .color3 a.more, */
.color3 .more b,
.color3 .header a .more,
.color3 .section.exhibInfo .pict .pictList .nav a,
.color3 .paging .pages b,
.sitemap ul.collection li.color3 a.atop,
.color3 .rating-top {
	background-color: #80ca00;
}

.color3 .paging .pages a.prev,
.color3 .navList a.prev em,
.color3 .backLink a em { background-position: -525px 50%; }
.color3 .paging .pages a.next,
.color3 .navList a.next em,
.color3 .edition .buy em { background-position: -561px 50%; }

.sitemap ul.collection li.color3 li a,
.sitemap ul.collection li.color3 li a:hover {
	background-image: url(http://feldmancollection.com/images/bull-green.gif);
}

.color3 .exhibit-list .article.art-top .articleBody,
.color3 .collections .section.exhibInfo.art-top .infoBody h1 {
	background-image: url(http://feldmancollection.com/images/top-green.png);
}



a.more:hover {
	color: #888;
}

a.more:hover b,
.section.exhibInfo .pict .pictList .nav a:hover {
	background-color: #888;
}

.artTitle a:hover {
	color: #000;
}


.sitemap li a:hover,
.sitemap ul.collection li a.atop:hover {
	background-color: #ccc;
	color: #000;
}